body { color: #6d6d6d; }
.corporate-layout .top-bar-section ul.menu > li > a { font-size: 16px; padding: 10px 15px !important; position: relative; }
.contain-to-grid .top-bar .text-right .address_bar .bar .address, .contain-to-grid .top-bar .text-right .address_bar .bar .address a { color: #d13d73; }
.contain-to-grid .top-bar .text-right .address_bar .bar .text_phone { color: #d13d73; }
.request-quote.right { background: #d13d73; }
.l-footer-columns { background-image: none; background: #e8e8e8; color: #6d6d6d; }
.l-footer-columns .block-title, .l-footer-columns a { color: #6d6d6d !important; }
.latest-posts ul li:first-child, .latest-posts ul li { min-height: 1em; }
.btn-side-menu { display: none; }
ul { list-style: disc; }
iframe { max-width: 560px; }
.contact iframe { width: 100%; max-width: 100%; }
.pagination li { width: auto !important; }
.pagination li.active a { font-weight: bold; }

@media screen and (min-width: 1024px) {
	.service .large-3 { width: 20%; }
	.reveal-modal { width: 50%; }
	.b-phone { display: none; }
	.gallery-grid.b-gallery-7 li { width: 16%; }
	.b-gallery-7 li { float: left; clear: none !important;  }
}

@media screen and (min-width: 992px) {
	.top-bar-section .request-quote.right { display: none; }
}

@media screen and (max-width: 992px) {
	.title-area div[class*="small"] { float: left; }
	.top-bar .name { line-height: 2.8125rem; }
	.b-phone { margin-left: 10px; margin-top: 5px; }
	.top-bar .toggle-topbar.menu-icon { top: 45%; }
	.corporate.top-bar-section { left: 0 !important; }
	.top-bar-section .has-dropdown.moved>.dropdown { position: relative !important; left: 0 !important; }
	.b-phone { display: block; }
	.top-bar-section .dropdown { overflow: visible; height: auto; position: relative !important; width: 100%; left: 0; }
	.corporate-layout .top-bar-section ul li.back /*, .corporate-layout .top-bar-section ul li.parent-link*/ { display: none !important; }
	.corporate-layout .top-bar-section ul li { height: auto; }
	#menu-menu .has-dropdown .sub-menu.dropdown { display: none; }
	#menu-menu .has-dropdown.moved .sub-menu.dropdown { display: block; }
	.corporate-layout .top-bar.expanded { height: auto !important; }
	.top-bar-section .has-dropdown.moved > a:after { border: inset 5px; content: ""; display: block; height: 0; width: 0; border-color: transparent transparent transparent rgba(0,0,0,0.5); border-left-style: solid; margin-top: -4.5px; position: absolute; top: 20px; right: 0; }
	ul[class*="block-grid-"] { margin: 0; }
	ul[class*="block-grid-"]>li { float: none; text-align: center; }
}

@media screen and (max-width: 768px) {
	.breadcrumbs { margin-top: 10px; }
	.titlebar .title { margin: .5em 0; }
	.titlebar .title { font-size: 2em; }
	.titlebar {margin-bottom: 0; }
	.btn-side-menu { display: block; text-align: right; margin: 10px; color: #265FB4 ; font-weight: bold; }
	.sidebar-left { display: none; margin-bottom: 20px; }
	.slider .orbit-container li .orbit-caption { width: 100%; top: 0; left: 0; }
}

@media screen and (max-width: 480px) {
	iframe { width: 100%; }
	.l-footer-columns { padding: 0; }
	.b-caption-slider, .b-header-slider { font-size: 22px !important; line-height: 22px !important; }
	.breadcrumbs { margin-top: 0 !important; }
	.titlebar .title { margin: .5em 0 !important; }
	.contain-to-grid { padding-bottom: 20px !important; }
	.portfolio ul[class*="block-grid-"]>li { width: 100%; display: inline-block; }
	.grid_hover figure img { margin: 0 auto; }
}

@media screen and (max-width: 360px) {
	.top-bar .name { font-size: 13px; }
}	

.b-caption-slider { background: rgba(0,0,0, .45); padding: 5px 10px; }
.team-member-name-job-title::before, .team-member-name-job-title::after { display: none; }
.teams [class*="block-grid-"] > li { display: inline-block; float: none; }

.free_quote { background-image: url('/images/worker-glass.jpg'); }
.our_passion .boxes .box-title-4 { height: 50px; line-height: 25px !important; }
.our_passion .boxes .box-body { height: 50px; line-height: 20px !important; }
.latest_project .wd-heading a { color:#d13d73; }
.our_passion .boxes .box-title-4 { color:#757474; }
.our_company p { font-size:16px;color:#333333; }
.b-header-section { margin:0; font-size:48px; color:#0d1d4e; line-height:60px; font-weight: bold; }
.titlebar { background: #e8e8e8 !important /*url("/images/title-bg.jpg")*/; color: #757474; }
a.btn-side-menu { color: #d13d73 !important; }
.titlebar .title { margin: .5em 0; }
.breadcrumbs { margin-top: 27px; }
.sidebar-left {
	padding: 0 !important;
	background: transparent !important; 
}
.color_side_bar{
	background: #d13d73;
}
.titlebar a, .titlebar .title, .breadcrumbs > * { color: #757474; }  
.team-member-name-job-title::after { left: -13px; }
.wd-date { display: block; width: 100%; border-bottom: #d13d73 solid 1px; }
a.btn-show-gallery { display: inline-block; float: right; background: #d13d73; color: #fff; font-size: 18px; text-transform: uppercase; padding: 5px 10px; }
.sidebar-left .block-title { font-size: 20px; }
.b-header-slider { letter-spacing: 0px; font-weight: 900; font-size: 15px; z-index: 7; color: #265fb4; transition: none 0s ease 0s; line-height: 20px; border-width: 0px; }
.slider .orbit-container li .orbit-caption .button, .wd-title-element::after { background-color: #d13d73 !important; }
.wd-image-text.style-2 a, #free_quote .b-header-section, #firstModalTitle, .b-header-section, .b-header-section a { color: #d13d73; }
.b-caption-slider { line-height: 55px; font-weight: 400; font-size: 50px; color: #fff; }
.wd-image-text p.wd-title-element { padding: 14px 15px 0px 5px; font-weight: 600; line-height: 1.4; font-size: 19px; color: #265fb4; }
.wd-image-text p.wd-title-element:after { content: " "; display: block; background-color: #265FB4; height: 1px; width: 40px; margin: 8px 0 0; }
p.box-title-4 { height: 50px; line-height: 25px !important; font-size: 21px; font-weight: 600; color: #265fb4; }
figure.effect-lily .b-header { transition: transform 0.35s; font-size: 24px; }
.sidebar-left .block-title { font-weight: 600; }
select { box-shadow: none; border-radius: 30px; padding: 10px 30px 10px 20px; background-color: rgba(255,255,255,0.79); height: 3em; margin: 0 0 1rem 0; }
textarea { margin: 0 0 1rem 0; }
.contact_form button.wpcf7-form-control.wpcf7-submit { color: #fff; box-shadow: none; border-radius: 10px; padding: 13px 40px 13px 40px; transition: .5s ease; background: #d13d73; }
.contact_form button.wpcf7-form-control.wpcf7-submit:hover { padding: 13px 50px 13px 50px; }
.request-quote.right a, .request-quote.right a:hover { padding: 10px 20px; font-size: 13px; }
.request-quote.right { margin-top: 5px; border-radius: 0; }
.alert-box { font-size: 16px; }
.btn-to-top { position: fixed; display: none; right: 20px; bottom: 55px; width: 45px; height: 45px; border-radius: 50%; background: #d13d73a3; text-align: center; line-height: 40px; color: #fff !important; font-size: 32px; }
.top-bar .title-area { top: 5px; }
#callform-recaptcha > div { margin: auto !important; }
::-webkit-input-placeholder { color: #6d6d6d; font-size: 15px; opacity: 1; }
::-moz-placeholder { color: #6d6d6d; font-size: 15px; opacity: 1; }
:-ms-input-placeholder { color: #6d6d6d; font-size: 15px; opacity: 1; }
:-moz-placeholder { color: #6d6d6d; font-size: 15px; opacity: 1; }
.orbit-slide-number { display: none; }
.free_quote .g-recaptcha { transform:scale(0.9); transform-origin:0; }
.free_quote input, .free_quote textarea { font-size: 15px; }
.blog .post-title { height: 85px; overflow: hidden; }
.blog .body { height: 60px; }
.l-footer-columns ul { list-style: none; }
.b-gallry-title { display: block; height: 45px; }
.grid_hover figure { float: none; }
.grid_hover figure { background: none !important; }
#menu-right-menu li { list-style: none; }
.breadcrumbs > li { float: none; display: inline; }
.slider .orbit-container li .orbit-caption { width: auto; }
.l-footer-columns .block { padding: 20px 0; }
.l-footer-columns { padding: 0; }
#b-map iframe { max-width: 100% !important; margin-top: 20px; }
.has-error input, .has-error select, .has-error textarea, .has-error #callform-recaptcha > div { border: #ff0000 solid 1px;  }
.has-error .help-block { position: absolute; bottom: 13px; font-size: 12px; width: 100%; padding-left: 20px;  }
.what_we_know, .main, .contact, .our_company { color: #6d6d6d; }
.what_we_know h1,.what_we_know h2,.what_we_know h3,.what_we_know h4,.what_we_know h5,.what_we_know h6,
.main h1,.main h2,.main h3,.main h4,.main h5,.main h6, 
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, 
.our_company h1, .our_company h2, .our_company h3, .our_company h4, .our_company h5, .our_company h6 { color: #d13d73; }
.contain-to-grid .top-bar .text-right { border-bottom: #d9241dbd solid 1px; }
.contain-to-grid { padding-bottom: 65px; }
.corporate.top-bar-section { margin-top: 19px; }
.fixed section.corporate #menu-menu { margin-bottom: 0; }
.corporate-layout .top-bar-section ul.menu a { color: #6d6d6d !important; }
.corporate-layout .top-bar-section ul.menu a:hover { color: #d13d73 !important; }
.corporate-layout .top-bar-section ul.menu li:hover { border-bottom: #d13d73 solid 2px; }
.l-footer { background-color: #d13d73; color: #fff; }
.l-footer a { color: #fff; }
.sidebar-second.sidebar.sidebar-left ul li:hover a { color: #fff !important; }
.team-member-name-job-title { background-color: #d13d73; }
.team-member-item h4 { color: #fff; }
.blog .post-title a, .blog .read-more a { color: #d13d73; }
.blog .post-thmbnail .date { background: #d13d73; }

.p-h2 {
    color: #d13d73;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 2.3125rem;
}

.p-h3 {
    text-align: justify;
    color: #d13d73;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1.6875rem;}
.tabs {
	margin: 0;
	border: 1px solid #e6e6e6;
	background: #fefefe;
	list-style-type: none; }
.tabs::before, .tabs::after {
	display: table;
	content: ' ';
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1; }
.tabs::after {
	clear: both; }

.tabs.vertical > li {
	display: block;
	float: none;
	width: auto; }

.tabs.simple > li > a {
	padding: 0; }
.tabs.simple > li > a:hover {
	background: transparent; }

.tabs.primary {
	background: #1779ba; }
.tabs.primary > li > a {
	color: #fefefe; }
.tabs.primary > li > a:hover, .tabs.primary > li > a:focus {
	background: #1673b1; }

.tabs-title {
	float: left; }
.tabs-title > a {
	display: block;
	padding: 1.25rem 1.5rem;
	font-size: 0.75rem;
	line-height: 1;
	color: #1779ba; }
[data-whatinput='mouse'] .tabs-title > a {
	outline: 0; }
.tabs-title > a:hover {
	background: #fefefe;
	color: #1468a0; }
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
	background: #e6e6e6;
	color: #1779ba; }

.tabs-content {
	border: 1px solid #e6e6e6;
	border-top: 0;
	background: #fefefe;
	color: #0a0a0a;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease; }

.tabs-content.vertical {
	border: 1px solid #e6e6e6;
	border-left: 0; }

.tabs-panel {
	display: none;
	padding: 1rem; }
.tabs-panel.is-active {
	display: block; }
.r-tabs .r-tabs-nav {
	margin: 0;
	padding: 0;
}

.r-tabs .r-tabs-tab {
	display: inline-block;
	margin: 0;
	list-style: none;
}

.r-tabs .r-tabs-panel {
	padding: 15px;
	display: none;
}

.r-tabs .r-tabs-accordion-title {
	display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
	display: block;
}





.tabs-list-window{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.tabs-list-window li{
	display: block;
	width: 30%;
	border: 2px solid #d13d73;
}
.tabs-list-window li a{
	display: block;
	width: 100%;
	padding: 8px 15px;
	text-align: center;
	color: #d13d73;
	font-size: 18px;
	font-weight: bold;
}
.tabs-list-window 	.r-tabs-state-active a{
	background-color: #d13d73;
	color: #fff;
}

.content-buttons-price{
	display: flex;
	flex-direction: row;
	justify-content: space-between;

}
.content-buttons-price a{
	padding: 8px 15px;
	background-color: #d13d73;
	color: #fff;
}
.get-consult-button{
	padding: 8px 15px;
	background-color: #d13d73;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.get-consult-button:hover{
	padding: 8px 15px;
	background-color: #d13d73;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.text-cneter{
	text-align: center;
	margin-bottom: 20px;
}
.content-buttons-price span{
	padding: 8px 15px;

}
.r-tabs-panel{
	min-height: 0px !important;
}
.responsive-table table{
	width: 100%;
	text-align: center;
}
.responsive-table table td{
	text-align: center;
}
.responsive-table table{
	width: 100%;
}.responsive-table>table>tbody>tr>td{
	 width: 15%;
	 vertical-align: top;
 }
.responsive-table>table>tbody>tr>td:first-of-type{
	width: 19%;
}
.responsive-table img{
	 width: 100px;
}
.responsive-table>table table td {
	height: 150px;
	padding: 0;
}
.responsive-table>table table tr:first-of-type td {
	height: 60px;
	border-bottom: 1px solid;
}

.responsive-table>table table {
	border: none;
}
.responsive-table>table{
	border: 1px solid;
}
.responsive-table>table>tbody>tr:first-of-type>td{
	 padding: 0;
 }
.responsive-table>table>tbody>tr>td{
	border: 1px solid;
}
/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {


	.r-tabs .r-tabs-nav {
		display: none;
	}

	.r-tabs .r-tabs-accordion-title {
		display: block;
	}
	.responsive-table{
		width: 100%;
		margin-bottom: 20px;
		overflow-x: scroll;
		overflow: -moz-scrollbars-vertical
	}
	.responsive-table::-webkit-scrollbar {
		-webkit-appearance: none;
	}
	.responsive-table::-webkit-scrollbar:horizontal {
		height: 10px;
		width: 25px;
	}
	::-webkit-scrollbar-thumb {
		background-color: #d13d73;
	}
}
.flex-icons{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.icon-box{
	width: 20%;
	text-align: center;
}
.icon-box .icon-header{
	font-size: 18px;
	color: rgb(54, 54, 54);
	height: 40px;
}
.icon-box>div:first-of-type{
	height: 160px;
}
.icon-box img{
	width: 100%;
}
.flex-icons .icon-box:nth-of-type(1){
	border-top: 15px solid #F5893E;
}.flex-icons .icon-box:nth-of-type(2){
	border-top: 15px solid #ADADAD;
}.flex-icons .icon-box:nth-of-type(3){
	border-top: 15px solid #F8BF3E;
}.flex-icons .icon-box:nth-of-type(4){
	border-top: 15px solid #F5893E;
}.flex-icons .icon-box:nth-of-type(5){
	border-top: 15px solid #ADADAF;
}
.columns-description{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.columns-description div{
	width: 50%;
}



@media only screen and (max-width: 768px) {
	.columns-description{
		display: block;
		flex-direction: column;
		justify-content: space-between;
	}
	.content-buttons-price{
		flex-direction: column;
		text-align: center;
	}
	.content-buttons-price a{
		text-align: center;
		    display: block;
    width: 250px;
    margin: auto;
	}
	.content-buttons-price a.button-more-window{
		margin-bottom: 10px;
	}
	.columns-description div{
		width: 100%;
	}
	.flex-icons{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.icon-box{
		width: 100%;
		text-align: center;
	}
	.icon-box .icon-header{
		font-size: 18px;
		color: rgb(54, 54, 54);
		height: auto;
	}
	.icon-box>div:first-of-type{
		height: auto;
	}
	.icon-box img{
		width: 100%;
	}
}
.block_manager{
	border: 2px solid #d13d73;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
.manager_img{
	width: 100%;
	text-align: left;
}
.manager_name{
	text-align: center;
	background-color: #d13d73;
	padding: 10px;
	color: white;
	width: 180px;
	    margin-left: 10px;

	    margin-top: -20px;
    position: relative;
    z-index: 99;

}
.block_manager img{
	/*width: 100%;*/
	margin: auto;
}
.block_sert{
	margin-top: 20px;
	width: 100%;
}
.block_sert img{
	width: 100%
}
.contact .h2 {
    color: #d13d73;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 2.3125rem;
    line-height: 1.4;
}